<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="လုံခြုံရေး သတင်းအချက်အလက်"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>လုံခြုံရေး သတင်းအချက်အလက်</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">လုံခြုံရေး သတင်းအချက်အလက်</h2></div>

<p>ဤစာရွက်စာတမ်းတွင် မိုဘိုင်းဆက်သွယ်ရေး စက်ပစ္စည်းများအား လုံခြုံစိတ်ချစွာအသုံးပြုနည်းဆိုင်ရာ အရေးကြီးအချက်အလက်များပါဝင်သည်။ အချို့သတင်းအချက်အလက်များက သင့်စက်ပစ္စည်းအတွက် မဟုတ်ပါ။</p>

<p>သင့်စက်ပစ္စည်းများအား လုံခြုံစွာနှင့် ပုံမှန်လုပ်ဆောင်မှုများအတိုင်း လုပ်ဆောင်နိုင်စေရန်နှင့် သင့်စက်ပစ္စည်းအား မည်သို့မှန်ကန်စွာ စွန့်ပစ်ရမည်ဆိုသည့် အချက်အလက်များအတိုင်း လိုက်နာဆောင်ရွက်နိုင်ရန် ကျေးဇူးပြု၍ လုံခြုံရေးအချက်အလက်များအားလုံးကို ဂရုတစိုက် ဖတ်ရှုပါ။</p>

<div class="section"><h2 class="sectiontitle">အီလက်ထရွန်းနစ် စက်ပစ္စည်း</h2><p>အကယ်၍ စက်ပစ္စည်းအား တားမြစ်ထားပါက သင့်စက်ပစ္စည်းအား အသုံးမပြုပါနှင့်။ အသုံးပြုခြင်းကြောင့် အခြားအီလက်ထရွန်းနစ်စက်ပစ္စည်းများဖြင့် အန္တရာယ်ဖြစ်စေခြင်း၊ အနှောင့်အယှက်ဖြစ်စေခြင်းများဖြစ်ပေါ်ပါက စက်ပစ္စည်းအား မသုံးပါနှင့်။</p>
</div>

<div class="section"><h2 class="sectiontitle">ဆေးပစ္စည်းဖြင့် နှောင့်ယှက်မှုဖြစ်စေခြင်း</h2><ul>
<li>ဆေးရုံများနှင့် ကျန်းမာရေးဆိုင်ရာ အဆောက်အဦများမှ သတ်မှတ်ထားသည့် စည်းကမ်းများနှင့် ဥပဒေများကို လိုက်နာပါ။ တားမြစ်ထားပါက သင့်စက်ပစ္စည်းအား မသုံးပါနှင့်။</li>

<li>ကြိုးမဲ့စက်ပစ္စည်းအချို့သည် နားကြားပစ္စည်းများနှင့် နှလုံးတွင်စက်တပ်ထားမှုများ၏ စွမ်းဆောင်ရည်ကို ထိခိုက်စေနိုင်သည်။ နောက်ထပ်အချက်အလက်များအတွက် သင့်ဝန်ဆောင်မှုပ့ံပိုးသူဖြင့် တိုင်ပင်ပါ။</li>

<li>နှလုံးတွင်တပ်သည့်စက် ထုတ်လုပ်သူများက စက်ပစ္စည်းနှင့် နှလုံးတွင်းတပ်သည့်စက်တို့အား ဖြစ်နိုင်သည့်နှောင့်ယှက်မှုများကို ကာကွယ်ရန် အနည်းဆုံး 15 စင်တီမီတာအကွာတွင်ရှိနေစေဂန် အကြံပြုထားသည်။ အကယ်၍ နှလုံးတွင်တပ်သည့်စက်အားအသုံးပြုထားပါက စက်ပစ္စည်းအားဆန့်ကျင်ဘက်တွင့်ထား၍ ကိုင်ပါ၊ စက်ပစ္စည်းအား သင့်အရှေ့အိတ်ကပ်ထဲ မထည့်ပါနှင့်။</li>

<li>ဤစက်ပစ္စည်းက ကျန်းမာရေးဆိုင်ရာ စက်ပစ္စည်းတစ်ခုမဟုတ်ပါ။ ကျန်းမာရေးနှင့် သက်ဆိုင်သည့် အက်ပ်များက ခန့်မှန်းခြင်း၊ ရောဂါရှာဖွေကုသခြင်း၊ သို့မဟုတ် ဆေးကုသမှု ခံယူစေခြင်းတို့အတွက် ဒီဇိုင်းဆွဲထားခြင်းမဟုတ်ပါ။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">နားထောင်မှု လမ်းညွှန်ချက်များ</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"></span> ဖြစ်နိုင်ချေရှိသည့် အကြားအာရုံပျက်စီးမှုကို ကာကွယ်ရန်အတွက် ကျယ်လောင်သော အသံပမာဏကို ကြာရှည်စွာ နားထောင်ခြင်းမပြုပါနှင့်။</li>

<li>နားကြပ်ကို အသံကျယ်လောင်စွာ အသုံးပြုခြင်းက သင့်နားအကြားစွမ်းရည်ကို ထိခိုက်စေသည်။ ဤအန္တရာယ်ရှိနိုင်မှုအားလျှော့ချရန် နားကြပ်အသံအား လုံခြုံစိတ်ချရပြီး သက်တောင့်သက်သာရှိသည့်အဆင့်သို့ နှိမ့်ချပါ။</li>

<li>ယာဉ်မောင်းနှင်နေစဉ် အသံကျယ်ထားခြင်းက အာရုံနှောင့်ယှက်မှုများကိုဖြစ်စေပြီး မတော်တဆဖြစ်စေနိုင်သည်။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">မီးလောင်ကျွမ်းစေသော ဧရိယာများနှင့် ပေါက်ကွဲမှုများ</h2><ul>
<li>မီးလောင်တတ်သော၊ သို့မဟုတ် ပေါက်ကွဲတတ်သော ပစ္စည်းများ သိမ်းထားသည့်နေရာများ (ဥပမာ၊ ဓါတ်ဆီဆိုင်၊ ဆီတိုင်ကီ၊ သို့မဟုတ် ဓါတုဗေဒ သိုလှောင်ရုံ) တို့အနီးတွင် စက်ပစ္စည်းကို အသုံးမပြုပါနှင့်။ သင့်စက်ပစ္စည်းကို အဆိုပါ ပတ်ဝန်းကျင်များတွင် အသုံးပြခြင်းဖြင့် ပေါက်ကွဲမှု၊ သို့မဟုတ် မီးလောင်မှုများ ဖြစ်ပေါ်စေနိုင်သည်။</li>

<li>ပေါက်ကွဲနိုင်သည့် ပစ္စည်းများရှိသော ပတ်ဝန်းကျင်တွင် သင့်စက်ပစ္စည်းအား ပိတ်ထားပါ။ ဘတ်ထရီများသည် မီးလောင်တတ်သော ပစ္စည်းများဖြင့် ဖွဲ့စည်းထားသောကြောင့် ၄င်းအား မဖြုတ်ပါနှင့်။ ထို့အပြင် စာသားများ၊ သို့မဟုတ် သငေ်္ကတများဖြင့် ဖော်ပြထားသည့် လမ်းညွှန်ချက်များအတိုင်း လိုက်နာပါ။</li>

<li>စက်ပစ္စည်းကို မီးလောင်တတ်သော အရည်များ၊ ဂက်စ်များ သို့မစုတ် ပေါက်ကွဲတတ်သောပစ္စည်းများပါဝင်သည့် ကွန်တိန်နာများဖြင့် အတူတကွ သိုလှောင်ခြင်း၊ သယ်ယူပို့ဆောင်ခြင်းများ မပြုလုပ်ရ။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ယာဉ်သွားလာမှု လုံခြုံရေး</h2><ul>
<li>စက်ပစ္စည်းအသုံးပြုနေစဉ် ဒေသတွင်းဥပဒေများနှင့် စည်းကမ်းများအား လေ့လာပါ။ အန္တရာယ်ရှိမှုများနှင့် မတော်တဆဖြစ်မှုများကို လျှော့ချရန် ကားမောင်းနေစဉ် ကြိုးမဲ့စက်ပစ္စည်းများကို အသုံးမပြုပါနှင့်။</li>

<li>ယာဉ်မောင်းနှင်မှုအပေါ် အာရုံစိုက်ပါ။ သင့်ပထမဦးစားပေးတာဝန်ရှိသည်က လုံခြုံစွာ ယာဉ်မောင်းနှင်ရေးဖြစ်သည်။</li>

<li>ယာဉ်မောင်းနေစဉ် စက်ပစ္စည်းအား မကိုင်ပါနှင့်။ လက်ကိုင်ဆောင်ရန်မလိုသည့် ဆက်စပ်ပစ္စည်းများအား အသုံးပြုပါ။</li>

<li>ဖုန်းခေါ်ဆိုမှုတစ်ခုအား ပြုလုပ်ရန် သို့မဟုတ် ဖြေဆိုရန်၊ ယာဉ်ကိုလမ်းဘေးသို့ ဆွဲချ၍ ဦးစွာရပ်တန့်ရန်ကြိုးစားပါ။</li>

<li>RF အချက်ပြအားများက မော်တော်ကားများ၏ အီလက်ထရွန်းနစ်စနစ်များအပေါ် သက်ရောက်မှုရှိသည်။ နောက်ထပ်အချက်အလက်များအတွက် မော်တော်ယာဉ်ထုတ်လုပ်သူနှင့် တိုင်ပင်ပါ။</li>

<li>မော်တော်ကားအတွင်းတွင် စက်ပစ္စည်းအား လေအိတ်အပေါ် သို့မဟုတ် လေအိတ်ထည့်ထားသည့် ဧရိယာတစ်ဝိုက်တွင်မထားပါနှင့်။ ထိုသို့ပြုလုပ်ခြင်းက လေအိတ်ပွင့်လာစဉ် ပြင်းထန်သောတွန်းကန်အားကြောင့် သင့်အားထိခိုက်စေနိုင်သည်။</li>

<li>လေယာဉ်ပျံသန်းနေစဉ် သို့မဟုတ် လေယာဉ်ထွက်ခွာခါနီးတွင် သင့်စက်ပစ္စည်းအား ညွှန်ကြားချက်များပေးထားသည့်အတိုင်းသာ အသုံးပြုပါ။ ကြိုးမဲ့စက်ပစ္စည်းကို လေယာဉ်အတွင်းအသုံးပြုခြင်းက ကြိုးမဲ့ကွန်ရက်များကို နှောင့်ယှက်နိုင်ပြီး လေယာဉ်ထိန်းချုပ်မှုအား အန္တရာယ်ရှိစေနိုင်သည်၊ သို့မဟုတ် တရားမဝင်ဖြစ်သည်။</li>

<li>စက်ဘီးစီးနေစဉ်။ အပြေးလေ့ကျင့်နေစဉ်၊ သို့မဟုတ် လမ်းလျှောက်နေစဉ် ယာဉ်မတော်တဆဖြစ်မှုများအား ဖြစ်စေနိုင်သောကြောင့် ထိုအချိန်များတွင် နားကြပ်များအား မသုံးပါနှင့်။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">စက်အသုံးပြုခြင်း ပတ်ဝန်းကျင်</h2><ul>
<li>သင့်စက်ပစ္စည်း၏ အစိတ်အပိုင်းများ သို့မဟုတ် အတွင်းပိုင်း လျှပ်စီးလမ်းကြောင်းများကို ပျက်စီးခြင်းမှ ကာကွယ်ရန် ၄င်းကို ဖုန်ထူသော၊ မီးခိုးများသော၊ စိုထိုင်းသော၊ သို့မဟုတ် ညစ်ပတ်သော ပတ်ဝန်းကျင်များ၊ သို့မဟုတ် အနီးတဝိုက်တွင် သံလိုက်လှိုင်းများ ရှိနေပါက အသုံးမပြုသင့်ပါ။</li>

<li>သင့်စက်ပစ္စည်းကို မိုးကြိုးပစ်ခြင်းကဲ့သို့သော ဖြစ်နိုင်ခြေရှိသည့် အန္တရာယ်များကြောင့် မပျက်စီးစေရန် မိုးကြိုးမုန်တိုင်းများရှိနေစဉ် အသုံးမပြုပါနှင့်။</li>

<li>စက်ပစ္စည်းနှင့် ဆက်စပ်ပစ္စည်းများအား နေရောင်ခြည်တိုက်ရိုက်မကျသည့် လေဝင်လေထွက်ကောင်းပြီး အေးမြသောနေရာများတွင် ထားပါ။ သင့့်စက်ပစ္စည်းကို မျက်နှာသုတ်ပဝါ သို့မဟုတ် အခြားပစ္စည်းများဖြင့် ပိတ်ထားခြင်း၊ ဖုံးအုပ်ခြင်းများ မပြုလုပ်ပါနှင့်။ အားနည်းသည့် အပူဒဏ်ကာကွယ်ဘူးထဲသို့ စက်ပစ္စည်းအား မထည့်ပါနှင့်၊ ဥပမာ ဘူး၊ သို့မဟုတ် အိတ်။</li>

<li>ဤစက်ပစ္စည်းနှင့် ၄င်း၏အားသွင်းကြိုးသည် မျက်နှာပြင် အပူချိန်ကို ထိန်းချုပ်သည့် သတ်မှတ်စံနှုန်းများဖြင့် ကိုက်ညီသည်။ သင့်စက်ပစ္စည်းက ပူနေသည်၊ ၄င်းက ပုံမှန်အခြေအနေတစ်ခုမဟုတ်ပါ။ သင့်အရေပြားကို နေရောင်သို့ အချိန်ကြာမြင့်စွာ ထိတွေ့စေခြင်းက နေထိုင်ရ မသက်သာခြင်း သို့မဟုတ် အပူချိန် နိမ့် လောင်ကျွမ်းမှု လက္ခဏာများ (ဥပမာ အနီစက်များ သို့မဟုတ် နေလောင်ကွက်များ) အားဖြစ်စေသည်။ အကယ်၍ အပူချိန်အား ခံနိုင်မှုမရှိပါက ကျေးဇူးပြု၍ သတိထားလုပ်ဆောင်ပါ။ စက်ပစ္စည်းကို အချိန်ကြာမြင့်စွာ အသုံးပြုပါက သို့မဟုတ် အချိန်ကြာမြင့်စွာ အားသွင်းကြိုးဖြင့် ချိတ်ဆက်အားသွင်းထားပါက စက်ပစ္စည်း၊ သို့မဟုတ် အားသွင်းကြိုးအား မထိပါနှင့်။ ဥပမာ၊ စက်ပစ္စည်းကို အားသွင်းနေစဉ် သင့်ကိုယ် သို့မဟုတ် သင့်စောင် သို့မဟုတ် သင့်ခေါင်းအုံးအောက်တွင် မထားပါနှင့်။ ဥပမာ၊ စက်ပစ္စည်းကို အားသွင်းနေစဉ် သင့်ကိုယ် သို့မဟုတ် သင့်စောင် သို့မဟုတ် သင့်ခေါင်းအုံးအောက်တွင် မထားပါနှင့်။</li>

<li>သင့်စက်ပစ္စည်းကို အချိန်ကြာမြင့်စွာ နေရောင်ခြည်သို့ တိုက်ရိုက်ထိတွေ့စေခြင်း (ဥပမာ၊ ကားအရှေ့ခန်းတွင်တင်ထားခြင်း) မဖြစ်စေရ။</li>

<li>သင့်စက်ပစ္စည်းနှင့် ဆက်စပ်ပစ္စည်းအား မီးလောင်ခြင်း သို့မဟုတ် လျှပ်စစ်ရှော့ခ်အန္တရာယ်များမှကာကွယ်ရန် မိုးရေနှင့် လေထုစိုထိုင်းခြင်းတို့မှ ရှောင်ကြဉ်ပါ။</li>

<li>စက်ပစ္စည်းကို အပူနှင့် မီးထုတ်လွှင့်သည့် အရင်းအမြစ်များဖြစ်သည့် လေပူစက်၊ မိုက္ကရိုဝေ့ဖ်မီးဖို၊ မီးဖို၊ ရေပူစက်၊ ရောင်ခြည်ထုတ်လ့ွှင့်စက် သို့မဟုတ် ဖယောင်းတိုင်တို့၏ ဝေးရာတွင်ထားပါ။</li>

<li>ချွန်ထက်သော သတ္တုပစ္စည်းများဖြစ်ကြသည့် အပ်များအား နားကြပ် သို့မဟုတ်စပီကာအနားတွင်မထားပါနှင့်။ နားကြပ်သည် အဆိုပါအရာဝတ္ထုများကို ဆွဲဆောင်နိုင်ပြီး ထိခိုက်မှုဖြစ်စေနိုင်သည်။</li>

<li>သင့်စက်ပစ္စည်းကင်မရာဖလက်ရှ်အား လူများ၊ တိရစ္ဆာန်များ၏ မျက်လုံးများအတွင်းသို့ တိုက်ရိုက်ချိန်သုံးခြင်းမပြုရ။ ထိုသို့ပြုလုပ်ပါက မျက်လုံးများ အမြင်အာရုံယာယီပျေက်ဆုံးခြင်း သို့မဟုတ် မျက်လုံးပျက်စီးခြင်း တို့ဖြစ်ပေါ်စေနိုင်သည်။</li>

<li>ထပ်ခါတလဲလဲလုပ်ဆောင်ရသည့် လှုပ်ရှားမှုများလုပ်ဆောင်နေစဉ် (ဥပမာ၊ ဂိမ်းများကစားနေစဉ်) လက်များ၊ လက်မောင်းများ၊ ပုခုံးများ၊ လည်ပင်း သို့မဟုတ် သင့်ကိုယ်၏ အခြားသောအစိတ်အပိုင်းများအား မသက်မသာဖြစ်စေသည်။ ကိုယ်လက် မသက်မသာဖြစ်ခြင်းက ဆက်တိုက်ဖြစ်လာပါက ဆက်လက်အသုံးမပြုတော့ဘဲ ဆရာဝန်ဖြင့် တိုင်ပင်ပါ။</li>

<li>စခရင်မှောင်နေစဉ် သို့မဟုတ် ပတ်ဝန်းကျင် မတည်ငြိမ်စဉ် စခရင်အား စိုက်မကြည့်ပါနှင့်။ မျက်စေ့ကိုက်ခြင်းမှ ကာကွယ်ရန် စခရင်အား အနီးကပ်မကြည့်ပါနှင့် သို့မဟုတ် စခရင်ကို အချိန်ကြာကြာမကြည့်ပါနှင့်။ ကိုယ်လက် မသက်မသာဖြစ်ခြင်းက ဆက်တိုက်ဖြစ်လာပါက ဆက်လက်အသုံးမပြုတော့ဘဲ ဆရာဝန်ဖြင့် တိုင်ပင်ပါ။</li>

<li>စက်ပစ္စည်းတွင်သုံးထားသည့် ဆေး၊ သတ္တု သို့မဟုတ် အခြားပစ္စည်းများကြောင့် အရေပြား ဓါတ်မတည့်ခြင်း သို့မဟုတ် အခြား မသက်မသာဖြစ်ခြင်းများ ဖြစ်ပေါ်နိုင်သည်။ အကယ်၍ ထိုသို့ဖြစ်ပါက အသုံးပြုခြင်းအား ရပ်တန့်၍ ဆရာဝန်ဖြင့်တိုင်ပင်ပါ။</li>

<li>ကြိုးများကို သင့်ကိုယ် သို့မဟုတ် ပတ်ဝန်းကျင်မှ ပစ္စည်းများအား မပတ်ပါနှင့်။ လမ်းလျှောက်နေစဉ် သို့မဟုတ် ရွေ့လျားနေစဉ်တွင် သင့်ကိုယ်တိုင် သို့မဟုတ် အခြားသူများအား ထိခိုက်မှု မရှိစေရန် သင့်ပတ်ဝန်းကျင်အား သတိပြုပါ။</li>

<li>သင့်စက်ပစ္စည်းအား သင့်အိတ်ကပ်၊ ခါးပတ် သို့မဟုတ် လက်ပတ်တို့တွင် တပ်ထားပါက သင့်ကိုယ်တိုင် သို့မဟုတ် အခြားသူများအား ထိခိုက်မှု မရှိစေရန် သင့်ပတ်ဝန်းကျင်အား သတိပြုပါ။</li>

<li>ကလေး သို့မဟုတ် အိမ်မွေးတိရစ္ဆာန်များကို စက်ပစ္စည်း သို့မဟုတ် ဆက်စပ်ပစ္စည်းများကို ကိုက်ခြင်း သို့မဟုတ် စုပ်ခြင်းများကို မပြုလုပ်စေရန် သတိထားပါ။ ထိုသို့ပြုလုပ်ခြင်းက ပျက်စီးခြင်း သို့မဟုတ် ပေါက်ကွဲခြင်းတို့ ဖြစ်ပေါ်စေနိုင်သည်။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ကလေးများ လုံခြုံရေး</h2><ul>
<li>ကလေးများ လုံခြုံရေးအရ ကြိုတင်သတိပေးထားမှုအားလုံးဖြင့် ကိုက်ညီရမည်။ ကလေးများကို စက်ပစ္စည်းများ သို့မဟုတ် ၄င်း၏ဆက်စပ်ပစ္စည်းများဖြင့် ကစားခွင့်ပြုခြင်းက အန္တရာယ်ရှိသည်။ စက်ပစ္စည်းတွင် ဖြုတ်တပ်နိုင်သော အစိတ်အပိုင်းများပါဝင်သောကြောင့် အသက်ရှုလမ်းကြောင်းပိတ်ခြင်းကဲ့သို့သော အန္တရာယ်များဖြစ်စေနိုင်သည်။ ကလေးများနှင့် ဝေးရာတွင်ထားပါ။</li>

<li>စက်ပစ္စည်းနှင့် ၄င်း၏ ဆက်စပ်ပစ္စည်းများသည် ကလေးငယ်များအသုံးပြုရန် ရည်ရွယ်ထားခြင်းမဟုတ်ပါ။ ကလေးငယ်များသည် လူကြီးတစ်ယောက်၏ ကြီးကြပ်မှုဖြင့်သာ စက်ပစ္စည်းအား အသုံးပြုသင့်သည်။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ဆက်စပ်ပစ္စည်းများ</h2><ul>
<li>ခွင့်မပြုထားသော သို့မဟုတ် ကိုက်ညီမှုမရှိသည့် အဒက်ပ်တာ၊ အားသွင်းကြိုး သို့မဟုတ် ဘတ်ထရီတို့အား အသုံးပြုခြင်းက သင့်စက်ပစ္စည်းအား ပျက်စီးခြင်း၊ သက်တမ်းတိုစေခြင်း၊ သို့မဟုတ် မီးလောင်းခြင်း၊ ပေါက်ကွဲခြင်းနှင့် အခြားသော အန္တရာယ်များကိုလည်း ဖြစ်ပေါ်စေသည်။</li>

<li>စက်ပစ္စည်းထုတ်လုပ်သူက ဤမော်ဒယ်လ်အတွက် ခွင့်ပြုထားသည့် ဆက်စပ်ပစ္စည်းများကိုသာ အသုံးပြုပါ။ အခြားမည်သည့် ဆက်စပ်ပစ္စည်း အမျိုးအစားများကိုမဆို အသုံးပြုခြင်းက အာမခံကို ကျိုးပေါက်စေသည်၊ ဒေသတွင်း စည်းကမ်းများနှင့် ဥပဒေကိုလည်း ချိုးဖောက်ရာရောက်ပြီး အန္တရာယ်ရှိစေနိုင်သည်။ သင့်ဧရိယာအတွင်း ရရှိနိုင်သော ခွင့်ပြုထားသည့် ဆက်စပ်ပစ္စည်းများအတွက် သတင်းအချက်အလက်ရယူရန် ကျေးဇူးပြု၍ သင့်လက်လီရောင်းသူအား ဆက်သွယ်ပါ။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">အားသွင်းကြိုး လုံခြုံမှု</h2><ul>
<li>စက်ပစ္စည်းကို အားသွင်းနေစဉ် ပါဝါအဒက်ပ်တာကို စက်ပစ္စည်းအနီး လွယ်ကူစွာတပ်ဆင်နိုင်သည့် မီးခလုတ်ခုံများတွင် ပလပ်ထိုးပါ။</li>

<li>စက်ပစ္စည်းအား အသုံးမပြုစဉ်နှင့် လျှပ်စစ် တပ်သည့်နေရာများမှ အားသွင်းကြိုးအား ဖြုတ်ထားပါ။</li>

<li>အားသွင်းကြိုးအား ပြုတ်ကျခြင်း သို့မဟုတ် တစ်ခုခုဖြင့် ဖိရိုက်မိခြင်းများမဖြစ်စေရန် သတိထားပါ။</li>

<li>USB ကြိုးများကို အခေါက်ပေါင်းများစွာ သို့မဟုတ် တစ်နေရာတည်းတွင် အလွန်အကျွံ မခေါက်ပါနှင့်။ USB ကြိုးကို မှန်ကန်သည့်နေရာတွင် ထည့်သွင်းပါ။</li>

<li>USB ကြိုးကို ထောင့်တစ်ခု သို့မဟုတ် ကွေးခေါက်ပြီး မထည့်သွင်းပါနှင့်၊ သို့မဟုတ် ကြိုး၏ အခြားတစ်ဘက်မှ USB ချိတ်ဆက်ခေါင်းကို မဖြုတ်ပါနှင့်။ USB ကြိုးနှင့် ၄င်း၏ ချိတ်ဆက်ခေါင်းများကို ပုံမှန်အတိုင်း စစ်ဆေးထားသည်။ ကြိုးကိုအသုံးပြုခြင်းအား အမြန်ရပ်တန့်ပါ သို့မဟုတ်ပါက ပျက်စီးစေမည်။</li>

<li>အားသွင်းပေါက်များကို လျှပ်စစ်စီးမှုများဖြစ်ပေါ်စေသည့် အရည်များ၊ ဖုန်။ အမှုန့်၊ အကျိုးအပဲ့နှင့် အခြားသော လျှပ်ကူးနိုင်သည့် ပစ္စည်းများမှ တိုက်စားခြင်း၊ အရောင်ပြောင်းခြင်း၊ အရည်ပျော်ခြင်း၊ လောင်ကျွမ်းခြင်းနှင့် အခြားသော ပျက်စီးခြင်းများမှတဆင့် စက်ပစ္စည်း ပျက်စီးစေခြင်း သို့မဟုတ် မီးလောင်မှုစတင်ခြင်းများမှ ကာကွယ်ရန် သတိထားပါ။</li>

<li>အကယ်၍ အားသွင်းကြိုးအား ပလပ်ထိုးထားခြင်း၊ အခွံတစ်ခုအတွင်း သိမ်းထားခြင်း သို့မဟုတ် ကြိုးကပျက်စီးနေခြင်းတို့အား တွေ့ပါက ၄င်းကိုအသုံးပြုနေခြင်းအား အမြန်ရပ်ပါ။ ဆက်သုံးခြင်းက လျှပ်စစ်ပေါက်ကွဲမှု သို့မဟုတ် မီးလောင်ခြင်းကို ဖြစ်စေနိုင်သည်။</li>

<li>ပါဝါကြိုးအား ရေစိုသောလက်ဖြင့် ကိုင်ခြင်း၊ အားသွင်းကြိုးအား ကြိုးမှဆွဲ၍ ဖြုတ်ခြင်းများ မပြုလုပ်ရ။</li>

<li>စက်ပစ္စည်း သို့မဟုတ် အားသွင်းကြိုးအား ရေစိုလက်များဖြင့် မကိုင်ရ။ ထိုသို့ပြုလုပ်ခြင်းက လျှပ်စီးပတ်လမ်းကြောင်းတို၊ ပုံမှန်အတိုင်းမလုပ်မလုပ်ခြင်း သို့မဟုတ် လျှပ်စစ်ရှော့ခ်များ ဖြစ်ပေါ်စေနိုင်သည်။</li>

<li>သင်၏ အားသွင်းကိရိယာကို ရေ၊ အရည် သို့မဟုတ် အလွန် စိုထိုင်းမှုဖြစ်စေသည့်အရာနှင့် ထိမိလျှင် စစ်ဆေးကြည့်ရန် ခွင့်ပြုချက်ရ ဝန်ဆောင်မှု စင်တာသို့ ၎င်းကို ယူဆောင်သွားပါ။</li>

<li>အားသွင်းကြိုးသည် IEC60950-1/EN60950-1/UL60950-1 မှအပိုဒ်ခွဲ 2.5 တွင်ဖော်ပြထားသည့် လိုအပ်ချက်များဖြင့် ကိုက်ညီရမည်ဖြစ်သည့်အပြင် နိုင်ငံအဆင့်၊ ဒေသတွင်းအဆင့် သတ်မှတ်စံနှုန်းများအတိုင်း စစ်ဆေးပြီး ခွင့်ြ့ပုချက်များလည်း ရရှိထားရမည်။</li>

<li>USB-IF တံဆိပ် သို့မဟုတ် USB-IF ကိုက်ညီမှုရှိသည့် အစီအစဉ်ဖြင့် ပြည်စုံသော ထုတ်ကုန်များဖြင့်သာ စက်ပစ္စည်းကို ချိတ်ဆက်ပါ။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ဘတ်ထရီလုံခြုံမှု</h2><ul>
<li>ဘတ်ထရီငုတ်များကို သော့များ၊ ရတနာပစ္စည်းများ သို့မဟုတ် အခြား သတ္တုပစ္စည်းများကဲ့သို့သော လျှပ်ကူးပစ္စည်းများဖြင့် မချိတ်ဆက်ပါနှင့်။ ထိုသို့ပြုလုပ်ခြင်းက ဘတ်ထရီအား လျှပ်စီးပတ်လမ်းကြောင်းတိုဖြစ်ပေါ်စေပြီး ဒါဏ်ရာရခြင်း သို့မဟုတ် လောင်ကျွမ်းခြင်းများ ဖြစ်ပေါ်စေနိုင်သည်။</li>

<li>ဘတ်ထရီကို အလွန်အမင်း ပူခြင်းနှင့် နေရောင်ခြည် တိုက်ရိုက်ကျရောက်ခြင်းမှ ကာကွယ်ပါ။ ၄င်းကို အပူထုတ်သည့် စက်ပစ္စည်းများဖြစ်သည့် မိုက္ကရိုဝေ့ဗ်၊ မီးဖို သို့မဟုတ် လှိုင်းလွှင့်စက်များ အပေါ်တွင်၊ အတွင်းတွင် ထားခြင်းမှ ရှောင်ပါ။ အကယ်၍ အပူလွန်ကဲပါက ဘတ်ထရီများက ပေါက်ကွဲတတ်သည်။</li>

<li>ဘတ်ထရီကို ပြင်ဆင်ခြင်း၊ ပြန်လည်ထုတ်လုပ်တပ်ဆင်ခြင်း၊ ပြင်ပအရာဝတ္ထုများထည့်သွင်းခြင်းများအပြင် ရေ သို့မဟုတ် အခြားအရည်တစ်မျိုးမျိုးတွင် နှစ်စိမ်ခြင်း၊ ဖွင့်ထုတ်ခြင်းများကို မပြုလုပ်ပါနှင့်။ ထိုသို့ပြုလုပ်ခြင်းက မီးလောင်ခြင်း၊ ပေါက်ကွဲခြင်းနှင့် အခြားအန္တရာယ်များကို ဖြစ်ပေါ်စေသည်။</li>

<li>အကယ်၍ ဘတ်ထရီယိုစိမ့်ခြင်းဖြစ်ပေါ်ပါက အီလက်ထရုတ်များသည် သင့်အရေပြား သို့မဟုတ် မျက်လုံးများဖြင့် တိုက်ရိုက်ထိတွေ့မှုမရှိစေရန် သတိထားပါ။ အကယ်၍ အီလက်ထရုတ်များသည် သင့်အရေပြားကို ထိခြင်း၊ သင့်မျက်လုံးအတွင်းသို့ ဖိတ်စင်ခြင်းများဖြစ်လာပါက ရေသန့်ဖြင့်ဆေးကြော၍ ဆရာဝန်ဖြင့် အမြန်ပြသပါ။</li>

<li>အားသွင်းနေစဉ် သို့မဟုတ် သိမ်းဆည်းထားစဉ် ဘတ်ထရီ ပုံပျက်ခြင်း၊ အရောင်ပြောင်းခြင်း၊ သို့မဟုတ် အပူလွန်ကဲခြင်း၊ သို့မဟုတ် အကယ်၍ စက်ပစ္စည်းက အသင့်စောင့်အချိန် တိုတောင်းလာပါက ဘတ်ထရီ ပျက်စီးနေပြီဖြစ်သည်။ ဆက်သုံးခြင်းက ဘတ်ထရီ ယိုစိမ့်ခြင်း၊ မီးလောင်ခြင်း၊ သို့မဟုတ် ပေါက်ကွဲခြင်းကို ဖြစ်စေနိုင်သည်။</li>

<li>မီးအတွင်းသို့ ဘတ်ထရီများ ပစ်ထည့်ခြင်းက ပေါက်ကွဲမှုဖြစ်စေနိုင်သည်။ ပျက်စီးနေသော ဘတ်ထရီများကလည်း ပေါက်ကွဲမှုဖြစ်စေနိုင်သည်။</li>

<li>သုံးပြီးဘတ်ထရီများအား ဒေသတွင်းစည်းမျဉ်းဥပဒေများနှင့်အညီ လွှင့်ပစ်ရမည်။ ပုံမှန်မဟုတ်သည့် ဘတ်ထရီအသုံးပြုခြင်းက မီးလောင်ခြင်း၊ ပေါက်ကွဲခြင်းနှင့် အခြားအန္တရာယ်များကို ဖြစ်ပေါ်စေသည်။</li>

<li>ကလေး သို့မဟုတ် အိမ်မွေးတိရစ္ဆာန်များကို ဘတ်ထရီ ကိုက်ခြင်း သို့မဟုတ် စုပ်ခြင်းများကို မပြုလုပ်စေရန် သတိထားပါ။ ထိုသို့ပြုလုပ်ခြင်းက ပျက်စီးခြင်း သို့မဟုတ် ပေါက်ကွဲခြင်းတို့ ဖြစ်ပေါ်စေနိုင်သည်။</li>

<li>ဘတ်ထရီအား ထုချေခြင်း၊ အပိုင်းပိုင်းဖြစ်အောင် မပြုလုပ်ရ၊ မြင့်မားသော ဖိအားဖြင့် ဘတ်ထရီအား မပေါက်ကွဲစေရ။ ထိုသို့ပြုလုပ်ခြင်းက လျှပ်စီးပတ်လမ်းကြောင်းတို သို့မဟုတ် အပူလွန်ကဲခြင်း ဖြစ်ပေါ်စေနိုင်သည်။</li>

<li>မှားယွင်းသည့် မော်ဒယ်လ်ဖြင့် ဘတ်ထရီလဲလှယ်ခြင်းက ပေါက်ကွဲမှုဖြစ်စေနိုင်သည်။</li>

<li>ဤစက်တွင် မူလ ထည့်သွင်း တပ်ဆင်ပေးထားသော ဘက်ထရီ ပါရှိပါသည်။ ဘက်ထရီကို သင့်ဘာသာ လဲလှယ်ရန် မကြိုးစားပါနှင့်။ သို့မဟုတ်ပါက စက်က မှန်ကန်စွာ အလုပ်မလုပ်ခြင်း ဖြစ်နိုင်သည် သို့မဟုတ် ၎င်းက ဘက်ထရီကို ပျက်စီးစေနိုင်သည်။ သင်၏ တစ်ကိုယ်ရေ ဘေးကင်းရေးနှင့် သင့်စက် မှန်ကန်စွာ အလုပ်လုပ်ကြောင်း သေချာစေရန် အသစ်လဲလိုပါက ခွင့်ပြုချက်ရ ဝန်ဆောင်မှုစင်တာသို့ ဆက်သွယ်ရန် အခိုင်အမာ အကြံပြုထားပါသည်။ </li>

<li>ဘတ်ထရီကို အရည်အချင်းမီသည့် အားသွင်းစနစ်ဖြင့်သာ အသုံးပြုပါ။ ဘတ်ထရီအတွက် အရည်အချင်းမီသည့် ဘတ်ထရီဖြင့်သာ အစားထိုးပါ။ အရည်အချင်းမမီသည့် ဘတ်ထရီ သို့မဟုတ် အားသွင်းကြိုးအား အသုံးပြုခြင်းက မီးလောင်ခြင်း၊ ပေါက်ကွဲခြင်း၊ ယိုစိမ့်ခြင်း သို့မဟုတ် အခြား အန္တရာယ်များကို ဖြစ်ပေါ်စေနိုင်သည်။</li>

<li>ဘတ်ထရီအား တစ်စစီဖြုတ်ခြင်း၊ ဖွင့်ခြင်း၊ ထုနှက်ခြင်း၊ ကွေးခြင်း၊ ပုံစံပြောင်းခြင်း၊ စူးဖြင့်ထိုးခြင်း၊ ခြစ်ထုတ်ခွဲခြမ်းခြင်းများကို မပြုလုပ်ရ။ ထိုသို့ပြုလုပ်ပါက ဘတ်ထရီ ယိုစိမ့်ခြင်း၊ အပူလွန်ကဲခြင်း သို့မဟုတ် ပေါက်ကွဲခြင်းကို ဖြစ်စေနိုင်သည်။</li>

<li>ဘတ်ထရီငုတ်များကို ဂဟေပြန်ဆက်ခြင်း၊ ဖြုတ်ချခြင်းများ မပြုလုပ်ရ။ ထိုသို့ပြုလုပ်ပါက ဘတ်ထရီ ယိုစိမ့်ခြင်း၊ အလွန်အမင်း အပူလွန်ကဲခြင်း သို့မဟုတ် ပေါက်ကွဲခြင်းကို ဖြစ်စေနိုင်သည်။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">သန့်ရှင်းရေးလုပ်ခြင်းနှင့် ပြုပြင်ထိန်းသိမ်းခြင်း</h2><ul>
<li>စက်ပစ္စည်းနှင့် ဆက်စပ်ပစ္စည်းများအား ခြောက်သွေ့အောင်ထားပါ။ ပြင်ပအပူအရင်းအမြစ်တစ်ခုခုဖြစ်သည့် မိုက္ကရိုဝေ့ဖ်မီးဖို သို့မဟုတ် ဆံပင်ခြောက်သည့် လေမှုတ်စက်စသည်မျိုးတို့ဖြင့် ခြောက်သွေ့အောင်မလုပ်ပါနှင့်။</li>

<li>သင့်စက်ပစ္စည်းအား အချိန်ကြာမြင့်စွာ အားသွင်းခြင်း သို့မဟုတ် ဘတ်ထရီအား အသုံးမပြုဘဲ အချိန်ကြာမြင့်စွာ ထားပါက ဘတ်ထရီသက်တမ်းကို တိုစေပြီး စွမ်းဆောင်ရည်ကို ကျဆင်းစေသည်။</li>

<li>သင့်စက်ပစ္စည်း သို့မဟုတ် ဆက်စပ်ပစ္စည်းတို့အား လွန်ကဲသော အပူ၊ အအေးများဖြင့် မထိတွေ့ပါစေနှင့်။ အဆိုပါပတ်ဝန်းကျင်များသည် ပုံမှန်အတိုင်းအလုပ်လုပ်ဆောင်မှုများ နှောင့်ယှက်ပြီး မီးလောင်ခြင်း၊ ပေါက်ကွဲခြင်းများဖြစ်ပေါ်တတ်သည်။</li>

<li>စက်ပစ္စည်းပုံမှန်အတိုင်းအလုပ်မလုပ်ခြင်း၊ အပူလွန်ကဲခြင်း၊ မီးလောင်ခြင်း သို့မဟုတ် ပေါက်ကွဲခြင်းကို ဖြစ်စေနိုင်သည့် ခိုက်မိခြင်းကို ရှောင်ရှားပါ။</li>

<li>စက်ပစ္စည်းကို ရှင်းလင်းခြင်း၊ ြ့ပုပြင်ထိန်းသိမ်းခြင်းများမပြုလုပ်မီ ၄င်းကိုအသုံးပြုခြင်းရပ်ပါ၊ အက်ပလီကေးရှင်းများအားလုံးကိုရပ်ပြီး ၄င်းနှင့်ချိတ်ဆက်ထားသည့် ကြိုးများအားလုံးကို ဖယ်ရှားပါ။</li>

<li>စက်ပစ္စည်း သို့မဟုတ် ဆက်စပ်ပစ္စည်းများကို ရှင်းလင်းရန် ဓါတုဗေဒချွတ်ဆေး၊ ပေါင်ဒါ သို့မဟုတ် (အရက်နှင့် အရက်ပြန်တို့ကဲ့သို့) အခြားဓါတုဗေဒပစ္စည်းများကို မသုံးပါနှင့်။ အဆိုပါအရည်များက အစိတ်အပိုင်းများကို ပျက်စီးစေခြင်း၊ မီးအန္တရာယ်ဖြစ်စေခြင်းများကို ဖြစ်နိုင်သည်။ စက်ပစ္စည်းနှင့် ဆက်ပစ်ပစ္စည်းများကို သန့်ရှင်းရေးလုပ်ရန် သန့်ရှင်းသော၊ နူးညံ့သော၊ ခြောက်သွေ့သော အဝတ်စကိုသုံးပါ။</li>

<li>သံလိုက် အစင်းကြောင်းပါသည့် ကဒ်များကို (ဥပမာ ဘဏ်ကဒ်များ) ကို စက်ပစ္စည်းများဖြင့် ပူးကပ်၍ အချိန်ကြာမြင့်စွာ မထားပါနှင့်၊ စက်ပစ္စည်း၏ သံလိုက်လှိုင်းက သံလိုက် အစင်းကြောင်းကို ပျက်စီးစေသည်။</li>

<li>စက်နှင့် ၎င်း၏ တွဲဖက်သုံး ပစ္စည်းများကို တစ်စစီ မဖြုတ်ပါနှင့် သို့မဟုတ် ပြင်ဆင်မွမ်းမံခြင်း မလုပ်ပါနှင့်။ ယင်းက အာမခံကို ပျက်ပြယ်စေပြီး ပျက်စီးမှုအတွက် တာဝန်ယူရခြင်းမှ ထုတ်လုပ်သူကို ကင်းလွတ်စေပါသည်။ ပျက်စီးသွားပါက အကူအညီ ရယူရန် သို့မဟုတ် ပြုပြင်ရန် ခွင့်ပြုချက်ရ ဝန်ဆောင်မှု စင်တာသို့ ဆက်သွယ်ပါ။</li>

<li>မာကျောသော အရာဝတ္ထုတစ်ခုခုနှင့် ထိမိ၊ ရိုက်မိသည့်အတွက် သို့မဟုတ် ပြင်းထန်သော ထိခိုက်မှုကို ခံရသည့်အတွက် သင့်စက် ပျက်စီးသွားလျှင် ကျိုးပဲ့နေသော အပိုင်းအစများကို မထိပါနှင့် သို့မဟုတ် ၎င်းတို့ကို ဖယ်ရှားရန် မကြိုးစားပါနှင့်။ စက်ကို အသုံးပြုခြင်းအား ချက်ချင်း ရပ်တန့်ပြီး ခွင့်ပြုချက်ရ ဝန်ဆောင်မှု စင်တာသို့ ဆက်သွယ်ပါ။</li>

<li>SIM ကဒ်၊ မှတ်ဉာဏ်ကဒ် သို့မဟုတ် ဒေတာကြိုးတို့ကို ထည့်သွင်းနေစဉ် မှန်ကန်သည့် နေရာတွင် ထည့်သွင်းနိုင်ကြောင်း သေချာစေရန် ဂရုပြု၍ ဆောင်ရွက်ပါ။ ဒေတာကို လွှဲပြောင်းလိုက်ပါက ဒေတာကြိုးကို မဖြုတ်ပါနှင့်၊ သို့မဟုတ်ပါက ဒေတာဆုံးရှုံခြင်း၊ ပျက်စီးခြင်းများဖြစ်နိုင်သည်။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ကွန်ရက် ချိတ်ဆက်မ</h2><p>လုပ်ဆောင်ချက် အချို့သည် ချိတ်ဆက်ထားသော ကွန်ရက် အမျိုးအစားနှင့် ဆက်စပ်နေနိုင်ပါသည်။ အသုံးမပြုမီ ဒေသတွင်း ကွန်ရက်နှင့် သေချာ ချိတ်ဆက်ထားပါ။</p>
</div>

<div class="section"><h2 class="sectiontitle">အရေးပေါ်ခေါ်ဆိုမှုများ</h2><p>အရေးပေါ်ခေါ်ဆိုမှုများ ရရှိနိုင်ခြင်းက သင့်ဆဲလ်လူလာကွန်ရက် အရည်အသွေး၊ ဝန်ဆောင်မှုထောက်ပံ့သူ မူဝါဒနှင့် ဒေသဆိုင်ရာ ဥပဒေများနှင့် စည်းကမ်းများအပေါ် မူတည်သည်။ ကျန်းမာရေး အရေးပေါ်များကဲ့သို အရေးကြီး ဆက်သွယ်မှုများအတွက် မည်သည့်အခါမှ အပြည့်အဝမှီခိုခြင်းမပြုပါနှင့်။ အရေးပေါ် ဝန်ဆောင်မှုများအား ကွန်ရက်အချက်ပြမှုမရှိသည့် ဧရိယာများ သို့မဟုတ် ကွန်ရက်အချက်ပြမှု အားနေသည့် နေရာများသို့ မသွားမီ အခြားနည်းလမ်းကို စီစဉ်ထားသင့်သည်။</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"></span><p>ဖုန်းခေါ်နေသည့်လုပ်ဆောင်မှုရှိသည့် စက်ပစ္စည်းများဖြင့် သက်ဆိုင်သည်။</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">သဘာဝပတ်ဝန်းကျင် ကာကွယ်ရေး</h2><ul>
<li>စက်ပစ္စည်းနှင့် ၄င်း၏ဆက်စပ်ပစ္စည်းများ (ပါဝင်ပါက) ဖြစ်ကြသည့် ပါဝါအဒက်ပ်တာ၊ နားကြပ်နှင့် ဘတ်ထရီတို့သည် အိမ်သုံးအမှိုက်ပုံးထဲ့သို့ စွန့်မပစ်ရပါ။</li>

<li>စက်ပစ္စည်းများနှင့် ၄င်း၏ဆက်စပ်ပစ္စည်းများကို စွန့််ပစ်ခြင်းက ဒေသဆိုင်ရာဥပဒေများနှင့်အညီဖြစ်ရမည်။ ပုံမှန် အမှိုက်သိမ်းယူခြင်းနှင့် ပြန်လည်သုံးစွဲခြင်းတို့ဖြင့် ကူညီပါ။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ပုဂ္ဂိုလ်ရေးအချက်အလက်နှင့် ဒေတာလုံခြုံရေး</h2><p>အချို့လုပ်ဆောင်ချက်များ သို့မဟုတ် တတိယပါတီအက်ပလီကေးရှင်းများကို သင့်စက်ပစ္စည်းအပေါ်တွင် အသုံးပြုခြင်းက သင့်ပုဂ္ဂိုလ်ရေးအချက်အလက်နှင့် ဒေတာတို့ ပျောက်ဆုံးခြင်း၊ သို့မဟုတ် အခြားသူများက ဝင်ရောက်အသုံးပြုခြင်းများကို ဖြစ်စေနိုင်သည်။ သင့်ပုဂ္ဂိုလ်ရေးအချက်အလက်ကို ကာကွယ်ရန် ဖော်ပြပါ တိုင်းတာမှုများအား အသုံးပြုပါ-</p>
<ul>
<li>သင့်စက်ပစ္စည်းကို ခွင့်ပြုချက်မရဘဲ ဝင်ရောက်အသုံးပြုခြင်းများအား ကာကွယ်ရန် လုံခြုံသော နေရာများတွင် သိမ်းဆည်းပါ။</li>

<li>သင့်စက်ပစ္စည်းကို စခရင်အား သော့ခတ်ရန် သတ်မှတ်ပြီး လျှို့ဝှက်စကားလုံးအား သတ်မှတ်ပါ သို့မဟုတ် လက်ကွက်ပုံစံအား သော့ဖွင့်ပါ။</li>

<li>သင့် SIM ကဒ်၊ မှတ်ဉာဏ်ကဒ်၊ သို့မဟုတ် သင့်စက်ပစ္စည်းမှတ်ဉာဏ်တို့တွင် သိမ်းဆည်းထားသည့် ပုဂ္ဂိုလ်ရေးအချက်အလက်များကို ပုံမှန်အချိန်တိုင်း အရန်သိမး်ဆည်းမှုပြုလုပ်ပါ။ အကယ်၍ အခြားစက်ပစ္စည်းတစ်ခုသို့ ပြောင်းလဲလိုက်ပါက သင့်စက်ပစ္စည်းအဟောင်းအပေါ်တွင် မည်သည့်ပုဂ္ဂိုလ်ရေးအချက်အလက်များမှမကျန် ပြောင်းရွှေ့ပါ သို့မဟုတ် ဖျက်ပစ်ပါ။</li>

<li>သင့်စက်ပစ္စည်းအား ဗိုင်းရပ်စ်အန္တရာယ်မှ ကာကွယ်ရန် သူစိမ်းများထံမှလာသည့် မက်ဆေ့ချ်များ သို့မဟုတ် အီးမေးလ်များအား မဖွင့်ပါနှင့်။</li>

<li>သင့်စက်ပစ္စည်းဖြင့် အင်တာနက်ကြည့်နေစဉ် သင့်ပုဂ္ဂိုလ်ရေးအချက်အလက်များ အခိုးခံရခြင်းမှ ကာကွယ်ရန် လုံခြုံရေးအရ အန္တရာယ်ရှိသည့် ဝက်ဘ်ဆိုက်များကို မကြည့်ပါနှင့်။</li>

<li>အကယ်၍ ရွေ့လျားနိုင်သော Wi-Fi ဟော့စပေါ့ သို့မဟုတ် ဘလူးတုသ်တို့ကို အသုံးပြုနေပါက အဆိုပါဝန်ဆောင်မှုမာျးအတွက် ခွင့်ပြုချက်မရဘဲ ဝင်ရောက်အသုံးပြုခြင်းများအား ကာကွယ်ရန် လျှို့ဝှက်စကားလုံးများ သတ်မှတ်ပါ။ အဆိုပါ ဝန်ဆောင်မှုများအား အသုံးမပြုသည့်အခါ ပိတ်ထားပါ။</li>

<li>စက်ပစ္စည်း လုံခြုံရေး ဆော့ဖ်ဝဲကို ထည့်သွင်းပြီး ဗိုင်းရပ်စ်များအား ပုံမှန် စကန်ဖတ်ပါ။</li>

<li>တရားဝင်သည့် အရင်းအမြစ်မှ တတိယပါတီအက်ပလီကေးရှင်းများ ရယူထားကြောင်း သေချာစစ်ဆေးပါ။ ဒေါင်းလုဒ်ဆွဲထားသည့် တတိယပါတီ အက်ပလီကေးရှင်းများကို ဗိုင်းရပ်စ် ရှိ၊ မရှိ စကန်ဖတ်သင့်သည်။</li>

<li>Honor သို့မဟုတ် တရားဝင်ခွင့်ပြုထားသည့် ပြင်ပအဖွဲ့အစည်း အက်ပလီကေးရှင်း ထောက်ပံ့သူများက ဖြန့်ချိထားသည့် လုံခြုံရေး ဆော့ဖ်ဝဲ သို့မဟုတ် ပြင်ဆင်မှုများကို ထည့်သွင်းပါ။</li>

<li>သင့်စက်ပစ္စည်းကို အသစ်မွမ်းမံရန် ခွင့်ပြုချက်မရှိသည့် ပြင်ပအဖွဲ့အစည်း အက်ပလီကေးရှင်းများအသုံးပြုခြင်းက သင့်စက်ပစ္စည်းအား ပျက်စီးစေသည်၊ သို့မဟုတ် သင့်ကိုယ်ရေး အချက်အလက်များအား အန္တရာယ်ရှိစေသည်။ သင့်စက်ပစ္စည်း၏ အွန်လိုင်းအသစ်မွမ်းမံသည့် ဝန်ဆောင်မှုမှတဆင့် အသစ်မွမ်းမံရန် သို့မဟုတ် Honor မှ သင့်စက်ပစ္စည်းမော်ဒယ်လ်အတွက် တရားဝင် အသစ်မွမ်းမံမှု ပက်ကေ့ချ်များကို ဒေါင်းလုဒ်ဆွဲရန် အကြံပြုပါသည်။</li>

<li>အချို့အက်ပလီကေးရှင်းများက တည်နေရာ အချက်အလက်ကို ရယူပြီး ထုတ်လွှင့်ရန်လိုအပ်သည်။ ရလဒ်အားဖြင့် တတိယပါတီသည် သင့်တည်နေရာ အချက်အလက်များ မျှဝေပေးနိုင်သည်။</li>

<li>အချို့တတိယပါတီ အက်ပလီကေးရှင်း ထောက်ပံ့သူများက ၄င်းတို့ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများကို တိုးတက်စေရန်အတွက် သင့်စက်ပစ္စည်းအပေါ်မှ အချက်အလက်များကို ထောက်လှမ်းပြီး ရောဂါရှာဖွေခြင်းများအား ဆောင်ရွက်နိုင်သည်။</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">စွန့်ပစ်ခြင်းနှင့် ပြန်လည်အသုံးချခြင်း အချက်အလက်</h2><p><span><img src="../image/safety/weee.png"></span></p>
<p>သင့်ထုတ်ကုန်၊ ဘတ်ထရီ၊ စာရေးသားဖော်ပြမှု သို့မဟုတ် ထုတ်ပိုးမှုအပေါ်မှ ကန့်လတ်ဖြတ် ဘီးတပ်ပုံးသင်္ကေတသည် အီလက်ထရွန်းနစ် ထုတ်ကုန်များနှင့် ဘတ်ထရီများကို ၄င်းတို့သက်တမ်းကုန်ဆုံး၍ အမှိုက်စွန့်ပစ်ရာတွင် သီးခြားစီ ထုတ်ပစ်ရန် သင့်အား သတိပေးထားခြင်းဖြစ်သည်။ ၄င်းတို့ကို ပုံမှန်အိမ်သုံးအမှိုက်များနှင့် အတူမစွန့်ပစ်ရပါ။ သတ်မှတ်ထားသည့် ဒေသတွင်းဥပဒေများအရ အီလက်ထရွန်းနစ် ပစ္စည်းများ (WEEE) နှင့် ဘတ်ထရီများအပါအဝင် လျှပ်စစ်ပစ္စည်းများနှင့်ပတ်သက်၍ သီးခြားစီခွဲ၍ စွန့်ပစ်သည့်ဝန်ဆောင်မှုနှင့် သတ်မှတ်ထားသည့် စွန့်ပစ်နေရာများတွင် သုံးစွဲသူများက စွန့်ပစ်ကြရန်လိုအပ်သည်။</p>
<p>သင့်စက်ကိရိယာများကို သေချာစုဆောင်းခြင်းနှင့် ပြန်လည်အသုံးချခြင်းတို့က (EEE) အမှိုက်များကို ပြန်လည်အသုံးချသည့် အလေ့အကျင့်ဖြင့် တန်ဖိုးရှိသော အစိတ်အပိုင်းများကို ထိန်းသိမ်းရာရောက်ပြီး လူသားနှင့် ပတ်ဝန်းကျင် ကျန်းမာရေး၊ မမှန်ကန်စွာ ကိုင်တွယ်လုပ်ဆောင်ခြင်း၊ မတော်တဆ ကျိုးပျက်ခြင်း၊ ပျက်စီးခြင်းတို့ကို ကာကွယ်ပေးပြီး ၄င်းစက်ပစ္စည်း သက်တမ်းကုန်ဆုံးချိန်တွင် မမှန်ကန်စွာ ပြန်လည်အသုံးချခြင်းတို့ကြောင့် ကျန်းမာရေးနှင့် ပတ်ဝန်းကျင်အပေါ် ထိခိုက်မှုမဖြစ်စေရန်လည်း ကာကွယ်ပေးသည်။ သင့် EEE အမှိုက်များကို မည်သို့စွန့်ပစ်မည်၊ မည်သည့်နေရာတွင် စွန့်ပစ်ရမည့်အကြောင်း နောက်ထပ်အချက်အလက်များအတွက် သင့်ဒေသဆိုင်ရာ တာဝန်ရှိအဖွဲ့အစည်းများ၊ လက်လီအရောင်းဆိုင်များ သို့မဟုတ် အိမ်ထွက်အမှိုက်သိမ်းဝန်ဆောင်မှုများသို့ ဆက်သွယ်ပါ၊ သို့မဟုတ် <span><a href="https://www.honor.com/" target="_blank" rel="noopener noreferrer">https://www.honor.com/ </a></span>ဝက်ဘ်ဆိုက်တွင် ဝင်ကြည့်ပါ။</p>
 </div>

<div class="section"><h2 class="sectiontitle">အန္တရာယ်ရှိသော စွန့်ပစ်ပစ္စည်းများ လျှော့ချခြင်း</h2>
  <p>ဤစက်ပစ္စည်းနှင့် မည်သည့်လျှပ်စစ်ဆက်စပ်ပစ္စည်းများမဆိုသည် EU REACH၊ RoHS နှင့် ဘတ်ထရီများ (ပါဝင်ပါက) ကဲ့သို့သော အန္တရာယ်ရှိသည့် အစိတ်အပိုင်းအချို့ပါဝင်နေသည့် လျှပ်စစ်ဆိုင်ရာနှင့် အီလက်ထရွန်းနစ်ဆိုင်ရာ စက်အစိတ်အပိုင်းများ အသုံးပြုခြင်းနှင့်သက်ဆိုင်သော ဒေသဆိုင်ရာ ကျင့်သုံးနေသည့် စည်းကမ်းများဖြင့်အညီ သက်ရောက်မှုရှိစေသည်။ REACH နှင့် RoHS တို့နှင့်သက်ဆိုင်သည့် စည်းကမ်းများညီညွတ်မှုရှိစေရန် ကျေးဇူးပြု၍ ကျွန်ုပ်တို့ ဝက်ဘ်ဆိုက် <span><a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer"><!--WeLinkPC-->
https://www.honor.com/global/legal/certification/ </a></span>တွင်ဝင်ကြည့်ပါ။</p>
 </div>

<div class="section"><h2 class="sectiontitle">ဥပဒေဆိုင်ရာ အသိပေးချက်</h2></div>

<div class="section">
<p>Honor ၏ ကနဦး ရေးသားသဘောတူညီချက်မရှိဘဲ ဤလက်စွဲ၏ တစ်စိတ်တစ်ပိုင်းကို မည်သည့်ပုံစံ သို့မဟုတ် မည်သည့်နည်းနှင့်မဆို ထပ်မံထုတ်လုပ်ခြင်း သို့မဟုတ် ပြန်လည်ထုတ်ဝေခြင်း မပြုလုပ်ရပါ။</p>
<p>ဤလက်စွဲတွင်ဖော်ပြထားသည့် ထုတ်ကုန်သည် Honor ၏ မူပိုင်ခွင့်ရယူထားသည့် ဆော့ဖ်ဝဲနှင့် ဖြစ်နိုင်ခြေရှိသည့် လိုင်စင်ကိုင်ဆောင်ထားသူများပါဝင်နိုင်သည်။ သုံးစွဲသူများသည် သက်ဆိုင်ရာမူပိုင်ခွင့်ကိုင်ဆောင်ထားသူများက ခွင့်ပြုပေးထားသည့် အချို့သောလုပ်ဆောင်မှုများ သို့မဟုတ် ကျင့်သုံးနေသည့် ဥပဒေများအရ တားမြစ်ထားသည့် ကန့်သတ်ချက်များမှအပ ဖော်ပြထားသည့်ဆော့ဖ်ဝဲအား ပြန်လည်ထုတ်လုပ်ခြင်း၊ ဖြန့်ဖြူးခြင်း၊ ပြင်ဆင်ခြင်း၊ ပြန်လည်ပြုစုရေးသားခြင်း၊ တစ်စချင်းစီဖြုတ်၍ ပြန်လည်တပ်ဆင်ခြင်း၊ လျှို့ဝှက်ကုဒ်ဖြည်ချခြင်း၊ တန်ပြန်အင်ဂျင်နီယာပြုလုပ်လေ့လာခြင်း၊ ငှားရမ်းခြင်း၊ သတ်မှတ်ခြင်း သို့မဟုတ် အလုပ်ခွဲပေးခြင်းများကို မည်သည့်နည်းဖြင့်မျှ လုပ်ဆောင်ခြင်းမရှိစေရ။</p>
</div>
<div class="section"><h2 class="sectiontitle">သတိပေးချက်</h2><p>ဤနေရာတွက် ဖော်ပြထားသည့် ထုတ်ကုန်နှင့်အချို့သောဆက်စပ်ပစ္စည်းတို့၏ အင်္ဂါရပ်အချို့သည် ထည့်သွင်းထားသည့် ဆော့ဖ်ဝဲ၊ ရုံးတွင်းကွန်ရက်၏ စွမ်းဆောင်ရည်နှင့်ဆက်တင်များအပေါ်တွင်မူတည်သည်၊ ထို့ကြောင့် ရုံးတွင်းကွန်ရက်အော်ပရေတာများ သို့မဟုတ် ကွန်ရက်ဝန်ဆောင်မှုပံ့ပိုးသူများက အသက်မသွင်းထားခြင်း သို့မဟုတ် ကန့်သတ်ထားခြင်းများဖြစ်နိုင်သည်။</p>
<p>ထိုအကြောင်းကြောင့် ဤနေရာတွင် ဖော်ပြရှင်းလင်ချက်များက သင်ဝယ်ယူလိုက်သည့် ထုတ်ကုန် သို့မဟုတ် ၄င်း၏ဆက်စပ်ပစ္စည်းများနှင့် မကိုက်ညီခြင်းများ ဖြစ်နိုင်သည်။</p>
<p>ဤလက်စွဲတွင်ပါဝင်သည့် အကြောင်းအရာ သို့မဟုတ် သီးခြားကန့်သတ်ချက်များကို ကြိုတင်အသိပေးခြင်းမရှိဘဲဖြစ်စေ၊ တာဝန်ယူခြင်းမရှိဘဲဖြစ်စေ ပြောင်းလဲခြင်း၊ ပြင်ဆင်ခြင်းများကို Honor က လုပ်ဆောင်ရန်အခွင့်အရေးရှိသည်။</p>
</div>

<div class="section"><h2 class="sectiontitle">တတိယပါတီ ဆော့ဖ်ဝဲ ကြေငြာချက်</h2><p>ဤထုတ်ကုန်နှင့်အတူပါလာသည့် ပြင်ပအဖွဲ့အစည်းဆော့ဖ်ဝဲနှင့် အက်ပလီကေးရှင်းများ၏ ဉာဏဆိုင်ရာမူပိုင်ခွင့်ကို Honor က မပိုင်ဆိုင်ပါ။ ထို့ကြောင့် မည်သည့် ပြင်ပအဖွဲ့အစည်းဆော့ဖ်ဝဲနှင့် အက်ပလီကေးရှင်းများအတွက် ကိုမဆို အာမခံကို Honor က မပံ့ပိုးပါ။ ပြင်ပအဖွဲ့အစည်းဆော့ဖ်ဝဲနှင့် အက်ပလီကေးရှင်းများအသုံးပြုသည့် သုံးစွဲသူများအတွက်သာမက ပြင်ပအဖွဲ့အစည်းဆော့ဖ်ဝဲနှင့် အက်ပလီကေးရှင်းများ၏လုပ်ဆောင်ချက်များ သို့မဟုတ် စွမ်းဆောင်မှုနှင့်ပတ်သက်သည့် မည်သည့်တာဝန်ယူမှု၊ တာဝန်ရှိမှုများကိုမျှ Honor ကမဆောင်ရွက်ပါ။</p>
<p>ပြင်ပအဖွဲ့အစည်းဆော့ဖ်ဝဲနှင့် အက်ပလီကေးရှင်းများ၏ ဝန်ဆောင်မှုများသည် မည်သည့်အချိန်တွင်မဆို ကြားဖြတ်ဝင်ရောက်ခြင်း၊ ရပ်တန့်ခြင်းများကို ဖြစ်စေနိုင်ပြီး မည်သည့်အကြောင်းအရာ သို့မဟုတ် ဝန်ဆောင်မှုကိုမျှ Honor က အာမ မခံပါ။ ပြင်ပအဖွဲ့အစည်းဝန်ဆောင်မှု ပံ့ပိုးရေး ကုမ္ပဏီများက Honor ထိန်းချုပ်ထားသည့် အပြင် ကွန်ရက်မှတဆင့်ဖြစ်စေ၊ လွှင့်ထုတ်မှုကိရိယာများဖြင့်ဖြစ်စေ အကြောင်းအရာနှင့် ဝန်ဆောင်မှုများကို ပံ့ပိုးနိုင်သည်။ အမြင့်ဆုံးအတိုင်းအတာအထိခွင့်ပြုထားသည့် ကျင့်သုံးနေသောဥပဒေအရ၊ ပြင်ပအဖွဲ့အစည်း ဝန်ဆောင်မှုပံ့ပိုးရေးကုမ္ပဏီများက ပံ့ပိုးထားသည့် ဝန်ဆောင်မှုများအတွက် Honor က လျော်ကြေးပေးခြင်း၊ တာဝန်ယူခြင်းများပြုလုပ်မည်မဟုတ်ပါ။ သို့မဟုတ် ပြင်ပအဖွဲ့အစည်း၏ အကြောင်းအရာများ၊ ဝန်ဆောင်မှုများအား ကြားဖြတ်ဝင်ရောက်ခြင်း၊ ရပ်တန့်ခြင်းများကိုလည်း မပြုလုပ်ပါ။</p>
<p>ဤထုတ်ကုန်တွင်ထည့်သွင်းထားသည့် မည်သည့်ဆော့ဖ်ဝဲမဆို၏ ဥပဒေကြောင်းညီညွတ်မှု၊ အရည်အသွေး၊ အခြားအရေးကိစ္စများ မည်သည်ကိုမျှ Honor က တာဝန်မယူပါ၊ ထို့အပြင် လွှင့်တင်ပို့လိုက်သည်ဖြစ်စေ၊ ဒေါင်းလုဒ်ဆွဲလိုက်သည်ဖြစ်စေ စာသားများ၊ ရုပ်ပုံများ၊ ဗွီဒီယိုများ၊ ဆော့ဖ်ဝဲများ စသည်တို့အထိ အကန့်အသတ်မရှိ မည်သည့်ပုံစံကိုမဆိုလည်း Honor က တာဝန်မယူပါ။ ဆော့ဖ်ဝဲထည့်သွင်းခြင်း သို့မဟုတ် ပြင်ပအဖွဲ့အစည်းအလုပ်များကို လွှင့်တင်ပို့ခြင်း၊ ဒေါင်းလုဒ်ဆွဲခြင်းတို့မှဖြစ်ပေါ်လာသည့် ဤထုတ်ကုန်နှင့် ဆော့ဖ်ဝဲအကြား ကိုက်ညီမှုမရှိခြင်းအပါအဝင် အထူးပြုလုပ်ချက်များအားလုံးအတွက် မသေချာမှုများကို သုံးစွဲသူများအနေဖြင့် မိမိကိုယ်တိုင်တာဝန်ယူရမည်။</p>
<p>ဤထုတ်ကုန်သည် open-source Android ပလက်ဖောင်းပေါ်တွင် အခြေခံတည်ဆောက်ထားသည်။ Honor သည် ပလက်ဖောင်းတွင် လိုအပ်သော ပြောင်းလဲမှုများပြုလုပ်ထားသည်။ ထို့ကြောင့် ဤထုတ်ကုန်သည် သတ်မှတ်ထားသည့် Android ပလက်ဖောင်းက ပံ့ပိုးထားသည့် လုပ်ဆောင်ချက်များအားလုံးအတိုင်း မပံ့ပိုးနိုင်ခြင်း၊ ပြင်ပအဖွဲ့အစည်းဆော့ဖ်ဝဲများနှင့် ကိုက်ညီမှုမရှိခြင်းများ ဖြစ်နိုင်သည်။ အဆိုပါ ကိုက်ညီမှုမရှိခြင်းကဲ့သို့ ပြဿနာများ၊ အာမခံကိစ္စများအတွက် Honor က မပံ့ပိုးထားပါ၊ အဆိုပါ အရေးကိစ္စများကိုလည်း တာဝန်ယူမှုအတွင်းတွင်လည်း မဖော်ပြထားပါ။</p>
</div>

<div class="section"><h2 class="sectiontitle">ငြင်းပယ်နိုင်ကြောင်း ကြေညာချက်</h2><p>ဤလက်စွဲ၏ ပါဝင်အကြောင်းအရာများကို "ထိုသို့အတိုင်း" ဖော်ပြထားသည်။ ဖော်ပြထားသော ကျင့်သုံးဥပဒေများ၏ လိုအပ်ချက်များမှအပ ဖော်ပြထားသည်ဖြစ်စေ၊ အဓိပ္ပါယ်သက်ရောက်သည်ဖြစ်စေ၊ ပစ္စည်းရောင်းချမှု၏ အာမခံချက်များ၏ အဓိပ္ပါယ်ဖွင့်ဆိုချက်များနှင့် ရည်ရွယ်ချက်တစ်ခုအတွက် ကြံ့ခိုင်မှုတို့အတွက်မှအပ ဤလက်စွဲ၏ တိကျမှု၊ ယုံကြည်ရမှု သို့မဟုတ် ပါဝင်အကြောင်းအရာများနှင့် ပတ်သက်မှုရှိစေသည်။</p>
<p>ကျင့်သုံးဥပဒေ၏ ခွင့်ပြုထားသည့် အများဆုံးလုပ်ဆောင်နိုင်ချက်အရ၊ သိမြင်နိုင်သည်ဖြစ်စေ၊ မသိမြင်နိုင်သည်ဖြစ်စေ၊ မည်သည့်အထူးကိစ္စရပ်၊ မတော်တဆဖြစ်မှု၊ သွယ်ဝိုက်သက်ရောက်မှု၊ သို့မဟုတ် နောက်ဆက်တွဲ ပျက်စီးမှုများ၊ သို့မဟုတ် အမြတ်များ ဆုံးရှုံးခြင်း၊ စီပွားရေးလုပ်ငန်း ထိခိုက်ခြင်း၊ ဝင်ငွေ ထိခိုက်ခြင်း၊ ဒေတာ၊ ဂုဏ်သိက္ခာထိခိုက်ခြင်း။ သို့မဟုတ် မျှော်လင့်ထားသည့် အကျိုးအမြတ်များ ထိခိုက်ခြင်းများနှင့်ပတ်သက်၍ HONOR တွင် တာဝန်မရှိပါ။</p>
<p>အများဆုံး တာဝန်ယူသည်မှာ (ဤကန့်သတ်ချက်က ကျင့်သုံးဥပဒေအရ တားမြစ်ထားသည့် အဆိုပါ ကန့်သတ်ချက်ကို ကျော်လွန်၍ တောင်းဆိုလာသည့် ပုဂ္ဂိုလ်ရေးထိခိုက်မှုများကို မကျော်လွန်ရ) HONOR က ဤလက်စွဲတွင် ဖော်ပြထားသည့် အသုံးပြုထားသော ထုတ်ကုန်ပမာဏအတွက် သုံးစွဲသူက ပေးလိုက်ရသည့် ငွေပမာဏထက် မကျော်စေရန် ကန့်သတ်ထားသည်။</p>
</div>

<div class="section"><h2 class="sectiontitle">သွင်းကုန်နှင့် ထုတ်ကုန် စည်းကမ်းများ</h2><p>သုံးစွဲသူများသည် ကျင့်သုံးနေသည့် ထုတ်ကုန်၊ သွင်းကုန်ဥပဒေများ၊ စည်းမျဉ်းများအတိုင်းလိုက်နာရန် တာဝန်ရှိသည်၊ ရေးသားဖော်ပြထားသည့် ဆော့ဖ်ဝဲနှင့် နည်းပညာဆိုင်ရာဒေတာတို့ပါဝင်သော ဤလက်စွဲတွင်ဖော်ပြထားသည့် ထုတ်ကုန်အား တင်ပို့ခြင်း၊ ပြန်လည်-တင်ပို့ခြင်း သို့မဟုတ် တင်သွင်းခြင်းများပြုလုပ်ရန် လိုအပ်သည့် အစိုးရဆိုင်ရာ ခွင့်ပြုချက်များ၊ လိုင်စင်များကို ရယူထားရန်လိုအပ်သည်။</p>
</div>

</div>

<div></div>
<div class="hrcopyright"><center> <div class="hncopyright"></div></center></div>

</body>
</html>
